﻿
/* *************************************** General *************************************** */

BODY
{
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif;
    font-size: 12px;
}


/* Prevent Search bar from overlapping the Alert Web Part */
div.RadWindow
{
	z-index: 10000 !important;
}

#s4-workspace
{
    background: url('../img/home-bg.jpg') no-repeat top center;
    font-size: 1em;
}

/* Additional font size settings for accessibility controls */

/* Anything with font-size = 12px or 10pt */
.ms-WPBody p, .ms-WPBody a, .ms-WPBody div, .ms-WPBody, .ms-WPBody td,
td.ms-vb,.breadcrumbs h1, .breadcrumbs A:LINK, .breadcrumbs A:VISITED,
.scrollable .items, div.ms-rte-wpbox,.scrollable .items, .PageTitle,
.link-item, .link-item a, .link-item a:link,
a.NewsTitle:link, a.NewsTitle:visited, .NewsTitle
{
	font-size: 1em;
}

/* Quick Links & Web Part links*/
.scrollable .items, 
div.selectbox-wrapper ul,
span.urlText,
.RadTreeView_Default, 
.RadTreeView_Default a.rtIn, 
.RadTreeView_Default .rtEdit .rtIn input, 
span.faq_header
{
    font-size: 1em !important;
}

/* Event Calendars - override inline font size */
table.rgMasterTable,tr.rPager,a.rsToday,
table.RadCalendar,.RadGrid_Default, .RadGrid_Default .rgMasterTable, 
.RadGrid_Default .rgDetailTable, .RadGrid_Default .rgGroupPanel table, 
.RadGrid_Default .rgCommandRow table, .RadGrid_Default .rgEditForm table, 
.RadGrid_Default .rgPager table, .GridToolTip_Default, .RadScheduler tr,
.RadScheduler .rsDateHeader, .RadScheduler .rsApt
{
    font-size: 1em !important;
}


/* Content Authoring font sizes */
.ms-core-defaultFont {
    font-size:1em;
}
.ms-promotedActionButton-text {
    font-size:0.9em;
}
font[size="1"] {
	font-size:0.8em !important;
}
font[size="2"] {
	font-size:1em !important;
}
font[size="3"] {
	font-size:1.2em !important;
}
font[size="4"] {
	font-size:1.4em !important;
}
font[size="5"] {
	font-size:1.8em !important;
}
font[size="6"] {
	font-size:2.5em !important;
}
font[size="7"] {
	font-size:3.7em !important;
}
.ms-rteFontSize-1
{
	font-size:0.9em !important;
}
.ms-rteFontSize-2
{
	font-size:1.1em !important;
}
.ms-rteFontSize-3
{
	font-size:1.3em !important;
}
.ms-rteFontSize-4
{
	font-size:1.8em !important;
}
.ms-rteFontSize-5
{
	font-size:2.4em !important;
}
.ms-rteFontSize-6
{
	font-size:3.6em !important;
}
.ms-rteFontSize-7
{
	font-size:4.8em !important;
}
.ms-rteFontSize-8
{
	font-size:7.2em !important;
}
#s4-workspace .ms-input
{
    font-size: 8pt;
}
#s4-workspace blockquote
{
    font-size: 1em;
}

#s4-workspace .container
{
    width: 100%;
    background-color: #fff;
}

body #s4-bodyContainer
{
    min-width: 0;
    width: auto;
}

#MSOTlPn_MainTD
{
    background-color: #fff;
}

/* Headers */
#s4-workspace .PL_Title, #s4-workspace .h1, #s4-workspace h1, #s4-workspace .ms-rteElement-H1
{
    font-size: 1.3em;
    color: #8CAB2B;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}
#s4-workspace .h2, #s4-workspace h2, #s4-workspace .ms-rteElement-H2
{
    font-size: 1.2em;
    font-family: Arial, Helvetica, sans-serif;
    color: #403f41;
    font-weight: normal;
}
#s4-workspace .h3, #s4-workspace h3, #s4-workspace .ms-rteElement-H3
{
    font-size: 1.1em;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 1em;
}
H1.ms-rteElement-Vaughan-H1-1-Blue
{
    -ms-name: "Vaughan-Heading 1-Green" !important;
}

/* paragraph */
.ms-WPBody, P.ms-rteElement-P, p
{
    font-size: 1em;
    color: #3F3E40;
}

/* nav */

#s4-workspace .navbar
{
    background-color: #eff0e3;
    border-radius: 0px;
    border: none;
    margin-bottom: 0;
    min-height: 90px;
}
#s4-workspace .navbar-default .navbar-nav > li > a, #s4-workspace .navbar-default .navbar-text
{
    color: #3F3E40;
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif;
    font-size: 0.9em;
}
#s4-workspace .navbar-default .navbar-nav > li > a:focus, #s4-workspace .navbar-default .navbar-nav > li > a:hover
{
    color: #005399;
}
#s4-workspace .nav > li > a:focus, #s4-workspace .nav > li > a:hover
{
    background-color: #3F3E40;
    text-decoration: underline;
}

/* links */
#s4-workspace a
{
    color: #23527c;
}
#s4-workspace a:focus, #s4-workspace a:hover
{
    text-decoration: underline;
}


/* *************************************** HEADER *************************************** */

/* header links*/
#headerLinks
{
    margin: 0;
    padding: 0;
    background-color: #eff0e3;
}
#headerLinks a
{
    color: #3f3e40;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 70px;
    height: 70px;
    text-transform: uppercase;
    padding: 0 12px;
}
#headerLinks a:hover
{
    text-decoration: underline;
}

/* header social icons*/
#headerSocialIcons
{
    margin: 0;
    background-color: #eff0e3;
}
#headerSocialIcons a
{
    padding-right: 10px;
    cursor: pointer;
}
#headerSocialIcons a:hover, .fontSettings a:hover
{
    text-decoration: none !important;
}

#headerSocialIcons a.normalFont, #headerSocialIcons a.largeFont, #headerSocialIcons a.extraLargeFont, #headerSocialIcons a.contrast
{
    padding-right: 3px;
    text-indent: -9999px;
}

/* accesibility */
#headerSocialIcons a.accessibility
{
    width: 66px;
    cursor: pointer;
}

/* Login */
#loginArea .header_right_btn
{
    float: none;
    background-color: #eff0e3;
    text-align: center;
    margin-bottom: 4px;
    width: 70px;
}
#loginAreaMobile
{
    float: right;
}
#loginAreaMobile .header_right_btn
{
    width: 60px;
    height: 35px;
    line-height: 35px;
}

/*#BingTranslator
{
    display: inline-block;
}*/

#Header #headerLogoContainer a
{
    display: block;
}

#Header #SRSB .s4-search INPUT.ms-sbplain
{
    height: 30px;
    line-height: 30px;
}
#HomeSearch #quickMenuContainer > div, #Header .advanceSearchBtnCtn
{
    background-color: #8fad3d;
    height: 50px;
    line-height: 50px;
}
#Header #HomeSearch a.advanced
{
    float: none;
    margin-top: 0;
    font-size: 0.9em;
}

/*#Header #HomeSearch a.advanced span {
	color:#70b6d7;
}*/
#Header #headerSocialIconsContainer .no-padding
{
    padding: 0 0 0 15px;
}
#Header #headerToolContainer
{
    padding-left: 0;
}
#Header #headerToolContainer .VOLtools > div
{
    display: inline-block;
}
#Header #headerSocialIcons
{
    height: 120px;
    line-height: 50px;
    padding-left: 10px;
}
#Header #headerToolContainer > div
{
    background-color: #eff0e3;
    height: 70px;
}
#Header #headerLogoContainer a
{
    background-color: #eff0e3;
}
#Header #HomeSearch a.advanced
{
    height: 25px;
    line-height: 25px;
    margin-top: 5px;
    background-color: #000;
    height: 25px;
    line-height: 25px;
    display: inline-block;
}
#Header #HomePage #HomeSearch a.advanced
{
    width: auto;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
    -moz-opacity: 0.8; /* Netscape */
    -khtml-opacity: 0.8; /* Safari 1.x */
    opacity: 0.8; /* Good browsers */
    float: right;
    padding: 0 15px;
}




/* *************************************** FOOTER *************************************** */


#s4-workspace .footer
{
    background-color: #005399;
    color: #FFF;
    font-size: 0.8em;
}
#s4-workspace .footer .footer_left
{
    padding: 5px 0;
}
#s4-workspace .footer .footer_right
{
    padding-right: 0;
}
#s4-workspace .footer .footer_right ul li
{
    float: none;
}
#s4-workspace .footer .footer_right ul li a
{
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
}
#s4-workspace .footer a, #s4-workspace .footer a:link, #s4-workspace .footer a:visited
{
    color: #fff;
}
#s4-workspace .footer .footer_left, #s4-workspace .footer .footer_right
{
    text-align: center;
    padding-left: 0;
    float: none;
}


/* *************************************** Search *************************************** */

#SRSB .ms-sbscopes
{
    display: none;
}
#SRSB .ms-sbtable
{
    border: 10px solid #8CAB2B;
    background-color: #fff;
    width: 100%;
}
#SRSB td.ms-sbcell
{
    background: none;
}
#SRSB .s4-search INPUT.ms-sbplain
{
    width: 100% !important;
    height: 38px !important;
    line-height: 38px;
}
.s4-search .srch-gosearchimg
{
    width: 16px !important;
    height: 22px !important;
    margin-right: 20px;
}
#SRSB td.ms-sbgo
{
    width: 25px;
}
#HomeSearch a.advanced
{
    color: #fff;
    font-size: 1.1em;
    font-weight: bold;
    background-color: #57595b;
    display: block;
    height: 58px;
    line-height: 58px;
    opacity: 1;
    text-align: center;
    width: 100%;
}

/* *************************************** Tools *************************************** */

/* Google Translate */

div#google_translate_element
{
    float: none;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
}

#HomePage div#google_translate_element
{
    display: block !important;
    top: 12px;
    position: relative;
    left: 0;
}


div#google_translate_element *
{
    font-size: 11px !important;
}

@media screen and (max-width:450px) 
{
    div#google_translate_element *
    {
        font-size: 8px !important;
    }
}

/*Bing translations*/
/*
#LauncherTranslatePhrase
{
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif !important;
    height: 30px;
    border: none !important;
    padding: 0 !important;
}
#TranslateSpan
{
    font-size: 11px !important;
    line-height: 29px !important;
}
#LauncherLogoLink
{
    background: url('/style library/images/bing-translate.png') no-repeat 0 0 !important;
    width: 52px;
    height: 15px;
}
#LauncherLogoLink img
{
    display: none !important;
}*/


/* Weather*/
#wxWrap
{
    background: url('/style library/images/weather-bg.png') no-repeat 0 0;
    width: 58px;
    height: 58px;
    text-align: center;
    padding-top: 3px;
    display: inline-block;
    margin: 0 30px 0 0;
}
.volInnerPages #wxWrap
{
    margin: 0 14px;
}
#wxWrap span
{
    display: block;
}
#s4-workspace #wxIcon2 img
{
    margin: 0px !important;
}
#wxTemp
{
    color: #fff;
    font-weight: bold;
}


/* *************************************** Menus *************************************** */

.home_quickmenu_left, .home_quickmenu_right
{
    background-color: #e5e7e8;
}

.VOLmenu
{
    padding-top: 20px;
    background-color: #E5E7E8;
}
.VOLmenu table
{
    width: 95%;
    display: inline-block;
}
#HomePage .VOLmenu table
{
    width: 100%;
}
div.Wr_home_quickmenu table
{
    width: 95% !important;
}
.VOLmenu
{
    text-align: center;
}
#HomePage #toolContainer > div, #HomePage #menuContainer > div
{
    background-color: #E5E7E8;
}
#toolContainer .VOLtools h3
{
    color: #8cab2b;
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif;
    font-size: 1.25em;
    text-align: left !important;
    text-transform: uppercase;
    margin: 0 0 3px 0;
}
#toolContainer .VOLtools p
{
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif;
    font-size: 0.8em;
    font-weight: bold;
}
#HomePage .VOLtools, #HomePage .VOLmenu
{
    height: 145px;
    text-align: left;
}
#HomePage .Wr_home_quickmenu
{
    background: none;
    border-bottom: none;
}
#HomePage #toolContainer .VOLtools
{
    padding: 20px 25px;
    display: block;
    max-width: 480px;
    margin: 0 auto;
}
#Header #toolContainer > div
{
    display: table;
    width: 100%;
    background-color: #8cab2b;
}
#menuContainer .Wr_home_quickmenu
{
    /*Commented out - was causing grey bars to misalign*/ /*height:auto;*/
}
#Header #menuContainer .Wr_home_quickmenu
{
    padding-top: 5px;
}
#Header #toolContainer .VOLtools
{
    padding-top: 15px;
}
#Header #toolContainer .VOLtools p
{
    display: none;
}
#Header #toolContainer .VOLtools h3
{
    display: inline;
    color: #fff;
    padding: 0 4px 0 10px;
    font-weight: normal;
}
#Header #toolContainer .VOLtools input
{
    display: inline;
}
#menuContainer .VOLmenu
{
    width: 100%;
    margin: 0 auto;
}
#HomePage #menuContainer .VOLmenu
{
    max-width: 480px;
}
#toolContainer .VOLtools > div
{
    display: inline-block;
    /* display: table-cell; */
    vertical-align: top;
}
#menuContainer .VOLtools p
{
    font-size: 0.9em;
    font-weight: bold;
    margin-bottom: 0;
}
#toolContainer .VOLtools input
{
    background-image: url('/Style Library/images/selectbox-noborder.png');
}
/* Drop Down box initial position */
#toolContainer div.selectbox-wrapper
{
    margin: 0 0 0 108px;
}

#HomePage #toolContainer div.selectbox-wrapper
{
    margin: 0;
}
#qmCategory_container
{
    z-index: 9999;
}
#menuContainer .VOLmenu .scrollable .items, #menuContainer .VOLmenu .home_quick
{
    height: 90px;
}
#menuContainer .VOLmenu td
{
    vertical-align: top;
}
#menuContainer .VOLmenu td.qm_icons ul li
{
    height: 90px;
}
#HomePage #menuContainer .VOLmenu td.qm_icons ul li
{
    background: none;
    width: auto;
}
#menuContainer .VOLmenu td.qm_icons
{
    width: 100%;
    height: 90px;
    padding: 0 5px;
}
#HomePage #menuContainer .VOLmenu td.qm_icons
{
    width: 94.7%;
}
#menuContainer .VOLmenu td.qm_icons div.home_quick
{
    width: 100%;
}
#menuContainer .VOLmenu td.qm_icons ul li a
{
    padding: 5px 0 0;
    height: 90px;
}
#menuContainer .VOLmenu td.qm_icons ul li img
{
    height: 47px !important;
    width: 52px !important;
}
#menuContainer .VOLmenu td.qm_icons p
{
    width: 115px !important;
    font-size: 0.9em !important;
    line-height: 0.9em; /*height:auto;*/ /* Commented out - was cutting off text */
    padding: 5px 0 0;
    margin-bottom: 0;
}
#HomePage #menuContainer .VOLmenu td.qm_icons p
{
    width: 83px !important;
}
#menuContainer .VOLmenu a.left, #menuContainer .VOLmenu a.left:hover, #menuContainer .VOLmenu a.left:active
{
    background: url('../img/arrow-left.png') no-repeat 0 0;
    width: 12px;
    height: 12px;
    margin-top: 25px;
}
#menuContainer .VOLmenu a.right, #menuContainer .VOLmenu a.right:hover, #menuContainer .VOLmenu a.right:active
{
    background: url('../img/arrow-right.png') no-repeat 0 0;
    width: 12px;
    height: 12px;
    margin-top: 25px;
}
#Header #menuContainer .VOLmenu a.left, #Header #menuContainer .VOLmenu a.right
{
    width: 25px;
}

#s4-workspace #menuContainer .VOLmenu .pagination
{
    margin: 0 0 10px;
    display: table-cell;
}
#s4-workspace #menuContainer .VOLmenu td.pagination div.navi
{
    width: 100%;
}

/* Recreation Services page */
#s4-workspace div.col-sm-8 div.PL_RTE 
{
    margin-left:8px;
}
#s4-workspace div.col-sm-8 div.PL_RTE img
{
    margin: 0 5px 5px 0px !important;
    
}

/* *************************************** Webparts *************************************** */

.ms-WPBody td
{
    font-size: 1em;
}
#HomePage .ms-PartSpacingVertical
{
    margin-top: 0;
}

#s4-workspace .ms-WPTitle nobr
{
    white-space: normal !important;
}

#HomePage .ms-wpTdSpace
{
    display: none;
}
#HomePage .ms-WPHeader td, #HomePage .ms-fakewptitle, #HomePage .ms-WPBorder
{
    border: none;
}

/* titles */
#s4-workspace h3.ms-WPTitle
{
    color: #8cab2b;
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif;
    font-size: 1.3em;
    text-align: left !important;
    /*text-transform: uppercase;*/
    padding: 0 0 0 25px;
    background: url('../img/arrow2.png') no-repeat 5px 0px;
    font-weight: normal;
    min-height: 14px;
}

.ms-WPBody p, .ms-WPBody a, .ms-WPBody div, .ms-WPBody, .ms-WPBody td
{
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif !important;
}

/* Home Page Vaughan News*/
#s4-workspace #HomePage .dfwp-list .VaughanNews img
{
    margin-bottom: 10px;
}
#s4-workspace #HomePage .dfwp-list .VaughanNews a
{
    font-family: Arial, "Helvetica Neue" ,Helvetica,sans-serif;
    color: #005EA1;
}

/* How Do I, Discover Vaughan */
#s4-workspace #HomePage .dfwp-list .item
{
    border-bottom: 1px solid #B4B4B5;
    padding: 3px 0 3px 4px;
}
#s4-workspace #HomePage .dfwp-list .link-item
{
    background: url('/style library/images/arrow.png') no-repeat right center;
    /*padding-right: 20px;*/
    display: block;
}
#s4-workspace #HomePage .dfwp-list .link-item a /* Make the arrow part of the hyperlink */
{
    display: block;
}
#s4-workspace #HomePage .link-item, #s4-workspace #HomePage .link-item a, #s4-workspace #HomePage .link-item a:link
{
    color: #3F3E40;
    font-size: 1em;
}

/* Mayor and Members Council */
#s4-workspace #HomePage .CouncilLeft, #s4-workspace #HomePage .CouncilRight
{
    padding-left: 10px;
}

#s4-workspace #HomePage .dfwp-item .VaughanCouncil a
{
    color: #3F3E40;
    line-height: 2em;
    font-size: 0.9em;
}
#s4-workspace #HomePage .ms-wpContentDivSpace img
{
    margin-bottom: 10px;
    width: 100%;
}

/* Home page logo */
#HomePage .HomePageLogo
{
    width: 100%;
    padding-right: 10px;
    padding-top: 20px;
}

/* Make images in content responsive - similar to .img-responsive bootstrap class*/
img
{
    max-width: 100%;
    height: auto;
}
/* The above breaks the share Icon */
img.rmLeftImage
{
    max-width: none;
}

/* Council Calendar Style fixes */
#s4-workspace div#EventCalendarMain pre
{
    background-color: inherit;
    line-height: inherit;
    padding: inherit;
    border: none;
    overflow: inherit;
    font-size: 1em;
}

#s4-workspace div#EventCalendarMain h2
{
    margin-top: 6px;
}

#s4-workspace table.rcMainTable
{
    background-color: white;
}

#s4-workspace div.RadGrid.RadGrid_Default
{
	width: 100% !important;
}

/* Event Calendar Style fixes */
#s4-workspace div.EventCalendarMain pre
{
    background-color: inherit;
    line-height: inherit;
    padding: inherit;
    border: none;
    overflow: inherit;
    font-size: 1em;
}

#s4-workspace div.EventCalendarMain h2
{
    margin-top: 6px;
}

#s4-workspace a.businessEvent
{
    border: solid 1px rgb(223,219,167);
    background: rgb(255,251,199);
    margin: 5px;
}

#s4-workspace a.communityEvent
{
    border: solid 1px rgb(155, 176, 204);
    background: rgb(187, 208, 236);
    margin: 5px;
}

#s4-workspace a.corporateEvent
{
    border: solid 1px rgb(176,204,155);
    background: rgb(208,236,187);
    margin: 5px;
}

#s4-workspace a.publicEvent
{
    border: solid 1px rgb(209, 188, 223);
    background: rgb(241, 220, 255);
    margin: 5px;
}

#s4-workspace a.councilEvent
{
    border: solid 1px rgb(204,155,155);
    background: rgb(236,187,187);
    margin: 5px;
}
#s4-workspace div.EventCalendarMain,
#s4-workspace div.EventCalendarMain *
{
    font-size:1.0em;
}
#s4-workspace div.EventCalendarMain h2
{
    font-size: 1.2em;
}

#s4-workspace .RadGrid .rgRow td, 
#s4-workspace .RadGrid .rgAltRow td, 
#s4-workspace .RadGrid .rgEditRow td, 
#s4-workspace .RadGrid .rgFooter td, 
#s4-workspace .RadGrid .rgFilterRow td, 
#s4-workspace .RadGrid .rgHeader, 
#s4-workspace .RadGrid .rgResizeCol, 
#s4-workspace .RadGrid .rgGroupHeader td
{
    padding-right: 7px;
    padding-left: 7px;
}


/* Employment */
table.rgMasterTable.rgClipCells tr.rgRow td div#right,
table.rgMasterTable.rgClipCells tr.rgAltRow td div#right
{
    width: auto;
}

/* *************************************** High Contrast *************************************** */

body.highContrast
{
    background-color: #000;
}

body.highContrast #s4-workspace
{
    background: none;
    color: #DFDFDF;
}

body.highContrast #s4-workspace .footer
{
    background-color: #003e71;
    border: 1px solid #fff;
}

body.highContrast #HomeSearch a.advanced
{
    background-color: #000 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important; /* IE 8 */
    -moz-opacity: 1 !important; /* Netscape */
    -khtml-opacity: 1 !important; /* Safari 1.x */
    opacity: 1 !important; /* Good browsers */
}
body.highContrast #s4-workspace .navbar-default .navbar-nav > li > a, body.highContrast #s4-workspace .navbar-default .navbar-text, body.highContrast #s4-workspace a:focus, body.highContrast #s4-workspace a:hover
{
    color: #000;
}
body.highContrast #HomeSearch a.advanced:hover
{
    color: #fff;
}

body.highContrast #s4-workspace .footer .footer_right ul li a:hover
{
    color: #fff !important;
}
body.highContrast #s4-workspace h3.ms-WPTitle
{
    /*color: #586c1c;*/
    font-weight: bold;
}
body.highContrast #s4-workspace #HomePage H2, body.highContrast #s4-workspace #HomePage H2.ms-rteElement-H2
{
    color: #203a6a;
    font-weight: bold;
}

body.highContrast #Header #loginAreaMobile, body.highContrast #HomeSearch #quickMenuContainer > div, body.highContrast #Header .advanceSearchBtnCtn
{
    background-color: #688020;
}
body.highContrast #SRSB .ms-sbtable
{
    border-color: #688020;
}

body.highContrast #s4-workspace .PL_Title, body.highContrast #s4-workspace .h1, body.highContrast #s4-workspace h1, body.highContrast #s4-workspace .ms-rteElement-H1
{
    color: #688020;
    font-weight: bold;
}

body.highContrast #Header #toolContainer > div
{
    background-color: #688020;
}


/* Middle pannel */
body.highContrast .IP_Wr_Content
{
     background-color: #000;
}

body.highContrast .breadcrumbs
{
     color: #fff;
}

/* LINKS */
body.highContrast #s4-workspace a 
{
     color: #94A3B0;
}

body.highContrast #s4-workspace a:hover 
{
    color:#94A3B0;
    text-decoration: underline;
}

/* WebPart Header (right side) */
body.highContrast tr.ms-WPHeader 
{
    background-color: #000;
}

/* Body Text*/
body.highContrast .ms-WPBody, body.highContrast P.ms-rteElement-P, body.highContrast p, body.highContrast .description
{
     color: #DFDFDF;
}

/* Quick launch text */
body.highContrast #menuContainer .VOLmenu td.qm_icons p, body.highContrast #s4-workspace input 
{
    color: #000;
}

body.highContrast #s4-workspace #HomePage .dfwp-list .VaughanNews a, body.highContrast #s4-workspace #HomePage .dfwp-item .VaughanCouncil a, body.highContrast font
{    
    color: #94A3B0;
}

/* homepage high contrast */ 
body.highContrast .WR_PageLayout , body.highContrast .ms-rteStyle-Normal
{
    background-color: #000;
}

body.highContrast #s4-workspace #HomePage .link-item,body.highContrast #s4-workspace #HomePage .link-item a,body.highContrast #s4-workspace #HomePage .link-item a:link
{
    color: #DFDFDF;
}

body.highContrast #toolContainer .VOLtools p, body.highContrast div.selectbox-wrapper ul li, body.highContrast .sidebar_list_items li.header, body.highContrast div.selectbox-wrapper ul li
{
    color: #000;
}

body.highContrast #s4-workspace #HomePage .dfwp-list .link-item
{
    background: url('/style library/images/arrow1.png') no-repeat right 2px;
    /*padding-right: 20px;*/
}
body.highContrast #s4-workspace #HomePage .dfwp-list .link-item a /* Make the arrow part of the hyperlink */
{
    display: block;
}
body.highContrast #HomePage .HomePageLogo
{
    background-color: white;
}

/* Share Print button */
body.highContrast img.rmLeftImage, body.highContrast .actions ul li a img
{
    background-color: white;
}

body.highContrast span.ms-rteThemeFontFace-2, body.highContrast .ms-rteThemeForeColor-2-3, body.highContrast .ms-rteThemeForeColor-2-1, body.highContrast .residentinfo, body.highContrast .vehicleinfo, body.highContrast .createparkingpermit
{
    color: white !important;
}

/* The WebPart on /services/residential/licensing_and_permits/Pages/default.aspx */
body.highContrast #s4-workspace .RadTreeView_Default, 
body.highContrast #s4-workspace .RadTreeView_Default a.rtIn, 
body.highContrast #s4-workspace .RadTreeView_Default .rtEdit .rtIn input
{
    color: white;
}

/* *************************************** Ribbon *************************************** */
/* Ribbon Fix */
.ms-cui-tabContainer img, 
#suiteBarButtons img,
.ms-siteactionscontainer img 
{
	max-width:none !important;
} 

ul.ms-cui-tabBody
{
	overflow: visible;
}

/* *************************************** Page Layouts *************************************** */

.actions
{
    margin-top: 10px;
}

.TopPanel strong
{
    display: block;
    margin-bottom: 5px;
}
.TblTopPanel span.ms-formfieldlabel input
{
    display: block;
    margin-bottom: 5px;
}
.TblTopPanel input, .TblTopPanel textarea
{
    width: 100%;
    display: block;
}
.TblTopPanel .ms-taxonomy .ms-taxonomy-control-holder .ms-taxonomy-fieldeditor
{
    width: 92% !important;
}

.IP_Wr_Content
{
    border: none;
    margin: 0;
    padding: 0 15px;
    width: 100%;
}

#s4-workspace .WR_PageLayout .WR_PL_9 .PL_Img_tbl
{
    float: right;
    margin: 0 0 5px 10px;
    width: 50%;
}
.WR_PageLayout .WR_PL_9 .PL_Img_tbl img
{
    width: 100% !important;
    height: auto;
}

/* Business Services Padding) */
td.ms-rteTableOddCol-0 {
    padding: 0 0 0 10px !important;
}

/* *************************************** Media *************************************** */

/* Small Devices, Phones */
@media only screen and (max-width: 340px)
{
    div#google_translate_element *
    {
        font-size:8px !important;
    }
    
    /* Council Minutes Page */
    div#EventCalendarMain
    {
        position: relative;
        right: 20px;
    }
    
    div#CouncilGridViewMain
    {
        position: relative;
        right: 20px;
    }
	
}

@media only screen and (max-width: 380px)
{
    /* Council Minutes Page */

	div#CouncilGridViewMain td,
	div#CouncilGridViewMain th
	{
		padding-left: 2px !important;
		padding-right: 2px !important;
		font-size: 0.8em !important;
	}
}


/* Small Devices, Phones */
@media only screen and (max-width: 480px)
{
    #loginAreaMobile
    {
        background-color: #8cab2b;
        float: left;
        margin-bottom: 15px;
        width: 100%;
    }
   /* #HomePage #headerSocialIcons a.lastSocialIcon
    {
        float: right;
    }*/
    body.highContrast #loginAreaMobile
    {
        background-color: #fff;
    }
    #s4-workspace .navbar-toggle
    {
        margin-right: 0px;
    }
    /*#BingTranslator
    {
        display: none;
    }*/
    
    #headerToolContainer .VOLtools #WidgetLauncher
    {
        width: 80px;
    }
    #Header #loginAreaMobile
    {
        margin-bottom: 0px;
    }
    #HomePage #MicrosoftTranslatorWidget
    {
        display: none !important;
    }
    #HomeSearch a.advanced
    {
        line-height: 20px;
        padding-top: 8px;
    }
    #Header #HomeSearch a.advanced
    {
        line-height: 15px !important;
    }
    #Header #HomeSearch a.advanced span
    {
        color: #fff;
    }
    #HomePage #toolContainer .VOLtools 
    {
        padding: 20px 10px;
    }
    #toolContainer .VOLtools input
    {
        background-position: top left;
        width: 98%;
    }
    #s4-workspace .RadGrid .rgRow td, 
    #s4-workspace .RadGrid .rgAltRow td, 
    #s4-workspace .RadGrid .rgEditRow td, 
    #s4-workspace .RadGrid .rgFooter td, 
    #s4-workspace .RadGrid .rgFilterRow td, 
    #s4-workspace .RadGrid .rgHeader, 
    #s4-workspace .RadGrid .rgResizeCol, 
    #s4-workspace .RadGrid .rgGroupHeader td
    {
        padding-right: 2px;
        padding-left: 2px;
    }
    table.rgMasterTable.rgClipCells tr.rgRow td div#right,
    table.rgMasterTable.rgClipCells tr.rgAltRow td div#right
    {
        width: 50% !important;
        white-space: normal !important;
    }

    table.rgMasterTable.rgClipCells tr.rgRow td div#left,
    table.rgMasterTable.rgClipCells tr.rgAltRow td div#left
    {
        width: 45% !important;
        margin-right: 0px !important;
    }
    
    /*  */
    div#CouncilGridViewMain
    {
        display: table;
	}

    #HomePage .VOLtools{
        height: 150px !important;
    }
    #HomePage div#google_translate_element {    
        left: -18px;
        top: 65px;
    }
    #HomePage #toolContainer .VOLtools div + div {
        margin-top: -55px;
        margin-left: 70px;
    }
    #HomePage .VOLtools div.pull-right {
        float: left !important;
    }
}

/* Small Devices, Phones */
@media only screen and (max-width: 767px)
{
    #headerSocialIcons
    {
        padding: 10px 0 0 15px;
    }
    #headerSocialIcons a img
    {
        height: 25px;
        line-height: 25px;
    }
    #HomePage #headerSocialIcons a img
    {
        height: 25px;
        line-height: 25px;
    }
    #s4-workspace .navbar-toggle
    {
        border: none;
        margin-top: 15px;
    }
    #s4-workspace .navbar-toggle .icon-bar
    {
        background-color: #3f3e40 !important;
        height: 5px;
        width: 40px;
        margin: 7px 0;
    }
    #headerLinks a
    {
        height: auto;
    }
    #HomeSearch
    {
        bottom: 0;
        float: none;
        margin-bottom: 0;
        position: relative;
        left: 0;
    }
    #HomeSearch .no-gutter-right
    {
        padding-right: 0;
    }
    #HomeSearch .no-gutter-left
    {
        padding-left: 0;
    }
    .fontSettings
    {
        text-align: center;
        padding: 10px 0;
    }
    .fontSettings a img
    {
        height: 35px;
        line-height: 35px;
    }
    #Header #loginAreaMobile
    {
        background-color: #8cab2b;
        float: left;
        text-align: right !important;
        width: 100%;
    }
    #Header #headerSocialIconsContainer .no-padding
    {
        padding: 0 0 0 15px;
    }
    #headerSocialIconsContainer #headerSocialIcons
    {
        line-height:30px;
    }
    #Header #headerToolContainer
    {
        padding-left: 0;        
    }
    #Header #headerToolContainer > div
    {
        padding-top: 5px;
        text-align: right;
    }
    #Header #headerLogoContainer a
    {
        padding-left: 5px;
    }
    #Header #HomeSearch .no-gutter
    {
        padding-right: 0px;
    }
    #Header #HomeSearch a.advanced
    {
        color: #fff;
        font-size: 1em;
        font-weight: bold;
        background-color: #57595b;
        height: 45px;
        line-height: 45px;
        opacity: 1;
        text-align: center;
        width: 100%;
    }
    #Header .HeaderBg
    {
        background-color: #eff0e3;
    }
    #Header #headerLogoContainer a
    {
        margin-top: -10px;
        padding-left: 10px;
        padding-bottom: 5px;
    }
    .HomePageLogo
    {
        display: none;
    }
    #Header #toolContainer .VOLtools h3
    {
        display: block;
    }
    #Header #toolContainer .VOLtools input
    {
        width: 235px;
        margin-left: 10px;
    }
    #Header #toolContainer div.selectbox-wrapper
    {
        margin: 0 0 0 10px;
    }
    #s4-workspace .WR_PageLayout .WR_PL_9 .PL_Img_tbl
    {
        float: none;
        width: 100%;
        margin: 0;
    }
    /* Set a min width for the icons on /business/Pages/default.aspx so they don't become too small */
    #s4-workspace .WR_PageLayout .WR_PL_7 img.ms-rtePosition-1
    {
        min-width: 81px;
    }
    td.ms-rteTableOddCol-0 {
        padding: 0px 0px 2px 15px !important;
    }
    
    
    /* Responsive fix for this page: /services/Pages/service_list.aspx */
    .wr_service_list_links
    {
        width: 100%;
    }
    .volInnerPages #wxWrap {
        margin-bottom: 2px;
    }   
}


/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px)
{

    #toolContainer .VOLtools
    {
        display: table;
        width: 100%;
    }
    #s4-workspace .container
    {
        padding: 0 3px;
    }
    #s4-workspace .navbar
    {
        min-height: 30px;
    }
    #s4-workspace .navbar-nav > li > a
    {
        padding-top: 0;
        padding-bottom: 0;
        line-height: 30px;
        height: 30px;
    }
    #s4-workspace .navbar-collapse
    {
        padding: 0;
    }
    #headerSocialIcons
    {
        height: 50px;
        line-height: 40px;
        padding: 0 15px;
    }
    #loginArea
    {
        float: right;
    }
    .doublePaddingLeft
    {
        padding-left: 30px;
    }
    .doublePaddingRight
    {
        padding-right: 30px;
    }
    #HomePage
    {
        position: relative;
    }
    #HomePage #HomeSearch
    {
        position: absolute;
        top: 415px;
        width: 100%;
        z-index: 9999;
        right: 2px;
    }
    #HomeSearch a.advanced
    {
        height: 25px;
        line-height: 25px;
        margin-top: 5px;
        background-color: #000;
        height: 25px;
        line-height: 25px;
        display: inline-block;
    }
    #HomePage #HomeSearch a.advanced
    {
        width: auto;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 */
        -moz-opacity: 0.8; /* Netscape */
        -khtml-opacity: 0.8; /* Safari 1.x */
        opacity: 0.8; /* Good browsers */
        float: right;
        padding: 0 15px;
    }

    #headerSocialIcons a img
    {
        height: 25px;
    }
    body.highContrast #HomeSearch a.advanced
    {
        border: 1px solid #fff;
    }
    #Header #headerLogoContainer
    {
        padding-right: 0;
    }
    #Header #headerLogoContainer a
    {
        line-height: 70px;
        height: 70px;
        padding-left: 5px;
    }
    #Header #headerSocialIcons
    {
        padding: 0;
    }
     #Header #headerToolContainer
    {
        padding-right: 0;        
    }
    #Header #headerToolContainer > div
    {
        padding-top: 5px;
    }
    #Header #headerSocialIcons
    {
        height: 70px;
        line-height: 70px;
    }
    #HomeSearch #quickMenuContainer
    {
        padding-right: 0px;
    }
    #Header #HomeSearch .no-gutter
    {
        padding-right: 0;
        padding-left: 0;
    }
    #Header #HomeSearch .no-gutter-left
    {
        padding-left: 0;
    }
    #Header #headerLogoContainer a
    {
        background-color: transparent;
    }
    #Header #toolContainer div .VOLtools, #Header #toolContainer div #HomeSearch
    {
        display: table-cell;
        vertical-align: top;
        width: 50%;
    }
    #s4-workspace .footer .footer_right
    {
        text-align: center;
    }
    #s4-workspace .footer .footer_right ul
    {
        margin: 0px;
    }
    #s4-workspace .footer .footer_right ul li
    {
        display: inline-block;
        padding: 0;
    }
    .TblTopPanel .ms-taxonomy .ms-taxonomy-control-holder .ms-taxonomy-fieldeditor
    {
        width: 97% !important;
    }
    #loginArea .header_right_btn
    {
        height: 38px;
        line-height: 48px;
    }
    body #s4-workspace
    {
        overflow-x: hidden;
    }
}

/* Tablet and smaller */
@media only screen and (max-width: 991px)
{

    /* Prevent tables from overflowing divs */
    table
    {
	    table-layout: fixed;
    }
    
    /* Don't apply the above to ms-rteTable-0 so /business/Pages/default.aspx and Search bar doesn't break */
    table.ms-rteTable-0,
    table.ms-sbtable.ms-sbtable-ex.s4-search,
    table.rgMasterTable,
    table.NewsWebPartItem
    {
	    table-layout: auto;
    }

    /* Add a horizontal scroll bar to event calendar so it doesn't overlap content */
    div#EventCalendarMain,
    div.EventCalendarMain
    {
	    overflow-x: auto;
    }
        .VOLmenu
    {
        padding-top: 0;
    }
    #HomePage .VOLtools,
    #HomePage .VOLmenu {
        height: auto;
        padding-bottom: 10px;
    }
    #HomePage .VOLmenu {
        padding-left: 10px;     
    }

}

/* Tablet Only */
@media only screen and (min-width: 768px) and (max-width: 991px)
{
    /* Header styles for home page */
    #HomeHeader
    {
        padding-bottom: 4px;
    }
	
    div#headerLinksContainer.homePage,
    div#headerSocialIconsContainer.homePage
    {
        padding-right: 0px;
    }

    div#vol_loginAreaMobileHome
    {
        background-color: #eff0e3;
        max-height: 80px;
    }

	#loginArea.homePage > span > div:first-child
	{
		margin-bottom: 0px;
	}

	#loginArea.homePage > span > div:nth-child(2) 
	{
	    border-top: 4px solid white;
    }

	#loginArea.homePage
	{
	    border-left: 5px solid white;
    }

    
    /* Header styles for inner pages */
	#loginArea.volInnerPages .header_right_btn
	{
		margin-bottom: 0px;
	}

	#loginArea.volInnerPages > span > div:first-child 
	{
	    border-bottom: 4px solid white;
    }

	#loginArea.volInnerPages
	{
	    border-left: 5px solid white;
    }
	
	div#vol_loginAreaMobile
	{
		background-color: #eff0e3;
	}
	
	#Header.volInnerPages #headerSocialIcons.volInnerPages,
	#Header.volInnerPages #headerToolContainer.volInnerPages > div
	{
		height: 76px;
	}

	#headerSocialIconsContainer.volInnerPages
	{
	    padding-right: 0px;

    }

    #headerSocialIconsContainer.volInnerPages #headerSocialIcons.volInnerPages
    {
        padding-left: 1%;
    }
	
	.volInnerPages #Header #headerToolContainer .VOLtools > div
	{
		display: inline-block;
	}
	
	.volInnerPages div#google_translate_element {
	    margin-top: 15px;
	}
	
	.volInnerPages #wxWrap 
	{
	    margin-left: 0px;
	}
}

/* desktop */
@media only screen and (min-width: 992px)
{
    #s4-workspace .container
    {
        max-width: 966px !important;
    }
    #headerSocialIcons
    {
        height: 70px;
        height: 70px;
        line-height: 70px;
        text-align: right;
    }
    #headerLinksContainer
    {
        padding-right: 0;
    }
    #headerSocialIconsContainer
    {
        padding-left: 0;
    }
    #s4-workspace .navbar
    {
        min-height: 70px;
    }
    #s4-workspace .navbar-collapse
    {
        padding-left: 0;
        padding-right: 0;
    }
    #s4-workspace .navbar-nav > li > a
    {
        padding: 0 10px;
        line-height: 70px;
        height: 70px;
    }
    #HomePage #toolContainer
    {
        padding-right: 0;
    }
    #HomePage #menuContainer
    {
        padding-left: 0px;
    }
     #Header #headerToolContainer
    {
        padding-right: 15px;        
    }
    #Header #headerSocialIconsContainer .no-padding
    {
        padding: 0;
    }
    #Header #headerLogoContainer a
    {
        background-color: #eff0e3;
    }
    #Header #toolContainer div .VOLtools
    {
        width: 40%;
    }
    #Header #toolContainer div #HomeSearch
    {
        width: 60%;
    }
    #s4-workspace .footer .footer_right
    {
        text-align: right;
    }
    #s4-workspace .footer .footer_left
    {
        text-align: left;
        padding-left: 5px;
    }
    #s4-workspace .footer > div div:first-child
    {
        padding-right: 0;
    }
    #s4-workspace #HomePage .CouncilLeft, #s4-workspace #HomePage .CouncilRight
    {
        display: inline-block;
        width: 49%;
        padding-top: 3px;
        vertical-align: top;
    }
    #s4-workspace #HomePage .CouncilRight
    {
        padding-left: 0;
    }
    #s4-workspace #HomePage .CouncilLeft .VaughanCouncil a, #s4-workspace #HomePage .CouncilRight .VaughanCouncil a
    {
        line-height: 1em;
    }
    #headerSocialIconsContainer
    {
        padding-right: 7px;
    }
    #loginArea .header_right_btn
    {
        height: 33px;
        line-height: 42px;
    }

    .volInnerPages #wxWrap {
        margin: 0 6px;
    }
    .volInnerPages div#google_translate_element
    {
        margin-top: 16px;
    }
}

/* Table spacing fixed */
td.ms-vb {
    padding-bottom: 10px !important;
}

/* Page Layout AgendaPage column */
.WR_PL_1 .PL_Column1 
{
    width:100% !important;
    float:none !important;
}

/* Drop Down box initial position for Firefox*/
@media screen and (-moz-images-in-menus:0) {        
    #toolContainer div.selectbox-wrapper
    {
        margin: 0 0 0 102px;
    }
}

/* FIXING: Calendar date blocks shifted using Firefox.  */
@media screen and (-moz-images-in-menus:0) { 
    .rsContent.rsMonthView >table {
    position: relative;
    left: -80px;
    }
}